Skip to main content
GET
Open an app or an exact draft preview

Authorizations

x-api-key
string
header
required

Organization API key passed as the x-api-key header. The raw key is the header value; do not prefix it with Bearer.

Path Parameters

appId
string
required

Query Parameters

timeZone
string
Required string length: 1 - 100
revisionId
string
Required string length: 1 - 160
receiptId
string
Required string length: 1 - 160

Response

200 - application/json

App preview returned.

view
object
required
workflowTitle
string
required
canManage
boolean
required
onDashboard
boolean
required
revision
object | null
required
html
string | null
required
payload
object | null
required
previewNotice
string | null
required
runError
object